
/* Class = "NSWindow"; title = "RTA Multibanda"; ObjectID = "5"; */
"5.title" = "RTA Multibanda";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "30"; ObjectID = "43"; */
"43.title" = "30";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "44"; */
"44.title" = "10";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "45"; */
"45.title" = "20";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rápida"; ObjectID = "50"; */
"50.title" = "Rápida";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "51"; */
"51.title" = "Media";

/* Class = "NSMenuItem"; title = "Lenta"; ObjectID = "52"; */
"52.title" = "Lenta";

/* Class = "NSButtonCell"; title = "Reproducir a través"; ObjectID = "61"; */
"61.title" = "Reproducir a través";

/* Class = "NSTextFieldCell"; title = "Origen:"; ObjectID = "63"; */
"63.title" = "Origen:";

/* Class = "NSTextFieldCell"; title = "Bandas:"; ObjectID = "65"; */
"65.title" = "Bandas:";

/* Class = "NSTextFieldCell"; title = "Velocidad:"; ObjectID = "67"; */
"67.title" = "Velocidad:";
